

.blue-content{
    width:84.17vw;
    margin:0 auto;
}

.top-text{
    color: white;
    font-size:1.1vw;
    font-weight: 600;
    line-height: 2.5vw;
    text-align: center;
    margin-top:7.24vw;
    padding-bottom:7.24vw;
}


.bg-gray{
    background-color: #E8E8E8;
    padding-bottom:10vw;
}

.gray-content{
    width:70.42vw;
    margin:0 auto;
    padding-top:7.81vw;
}

.gray-content h5{
    font-size:1.3vw;
}
.treatment h5{
    margin-top:3.65vw;
}

.bg-white{
    width:100%;
    background-color: white;
    padding:4vw 0;
    margin-top:3.65vw;
}

.application-requirements-content,
.treatment-content{
    width:90%;
    margin:0 auto;
    font-size:1.1vw;
}

tr{
    display: flex;
}

th{
    background-color: #030398;
    color: white;
    width:13vw;
    font-weight: normal;
    border-bottom:.2vw solid white;
}

tr td{
    width:48vw;
    padding-left:1.5vw;
    line-height:2.5vw;
    border-bottom: .2vw solid #DEDEDE;
}


th,td{
    padding:1.77vw 0;
}

tr:last-child th,
tr:last-child td{
    border:none;
}




.contact-btn{
    text-align: center;
    margin-top:7.81vw;
    transition: .5s;
}
.contact-btn a{
    display: inline-block;
    background-color: black;
    color: white;
    text-decoration: none;
    padding:2.86vw 7.81vw;
}
.contact-btn p{
    font-size:1.1vw;
}

.contact-btn:hover{
    opacity: .8;
}






/*-----------------------------------------------------------------------------
レスポンシブ
-------------------------------------------------------------------------------*/

@media(max-width:599px){


    .blue-content{
        width:90%;
    }

    .top-text{
        font-size:3.5vw;
        line-height: 6.5vw;
        margin-top:10vw;
        padding-bottom:10vw;
    }


    /*表*/

    .bg-gray{
        padding-bottom:15vw;
    }
    
    .gray-content{
        width:90%;
        padding-top:7.81vw;
    }
    
    .gray-content h5{
        font-size:4vw;
        text-align: center;
    }
    .treatment h5{
        margin-top:7.69vw;

    }
    
    .bg-white{
        width:100%;
        padding:4vw 0;
        margin-top:7.69vw;
    }
    
    .application-requirements-content,
    .treatment-content{
        font-size:3.5vw;
    }
    
    tr{
        display: flex;
    }
    
    th{
        width:25vw;
    }
    
    tr td{
        width:52vw;
        padding-left:3.5vw;
        line-height:6vw;
    }
    
    
    th,td{
        padding:4.62vw 0;
    }
    
    tr:last-child th,
    tr:last-child td{
        border:none;
    }



    /*お問い合わせボタン*/
    .contact-btn{
        margin-top:15.38vw;
    }
    .contact-btn a{
        padding:7.69vw 23.08vw;
    }
    .contact-btn p{
        font-size:3.5vw;
    }
    
}

